資格情報が提供されていません

info Nessus プラグイン ID 110723
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

Nessusはローカルチェックに使用される共通ポートを見つけられましたが、スキャンポリシーに資格情報が提供されていませんでした。

説明

資格情報が提供されなかったため、Nessusは資格情報チェックを実行できませんでした。

プラグインの詳細

深刻度: Info

ID: 110723

ファイル名: no_local_checks_credentials.nasl

バージョン: 1.14

タイプ: summary

ファミリー: Settings

公開日: 2018/6/27

更新日: 2021/8/30

脆弱性情報

参照情報

IAVB: 0001-B-0504